/************************************************
Experiencia 1: Esqueleto basico usado para iniciar um projeto
Compilavel, mas nao faz nada
LabProc 2011-1
Marcos Augusto Stemmer
*************************************************/
#include <arch/nxp/lpc23xx.h>

int main (void)
{
/* Escreva aqui o programa aplicativo */

return 0;
}

/* Estas rotinas sao chamados pelo crt.S. 
Devem existir, mas ainda nao estao sendo usadas */
void UNDEF_Routine(){}
void SWI_Routine(){}
void FIQ_Routine(){}
